{
	"@metadata": {
		"authors": [
			"Ideophagous",
			"Reda Benkhadra"
		]
	},
	"wikieditor-toolbar-tool-file": "تصاور ؤ ملفات",
	"wikieditor-toolbar-section-help": "معاونة",
	"wikieditor-realtimepreview-error": "لپريڤيو ماتشارجاش"
}
